## simulate-presence.ps1 - Simulates the human presence against burglars

This script simulates the human presence against burglars.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/simulate-presence.ps1 [[-IPaddress] <String>] [<CommonParameters>]

-IPaddress <String>
    Specifies the IP address of the Shelly1 device
    
    Required?                    false
    Position?                    1
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./simulate-presence 192.168.100.100

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of simulate-presence.ps1*
